/*+clearfix {*/
@media (max-width: 480px) {
	div.moduletable_mainmenu:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0;
	}
	div.moduletable_mainmenu {
		display: block;
		*height: 1px;
	}
}
/*+}*/
/* Clearfix */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
/* Basic Styles */
div.moduletable_mainmenu {
	height: 45px;
	font-size: 18pt;
	position: relative;
	font-weight: 400;
	margin-left: 0px;
	/*margin-top: 9px;*/
}
div.moduletable_mainmenu ul {
	padding: 0;
	margin: 0 auto;
}
div.moduletable_mainmenu li {
	display: inline;
	float: left;
}
div.moduletable_mainmenu a {
	color: #6D6E70;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 3px 10px;
}
div.moduletable_mainmenu li a {
	border-right: 1px solid #FFFFFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
	transition-property: background-color, color;
	transition-duration: 0.1s;
	transition-timing-function: linear;
}
div.moduletable_mainmenu li:last-child a {
	border-right: 0;
}
div.moduletable_mainmenu a:hover, nav a:active {
	background-color: #0075AA;
	color: #FFFFFF;
	text-decoration: none;
}
div.moduletable_pull a#pull {
	display: none;
	padding-left: 0;
	padding-right: 0;
}
div.moduletable_pull p {
	margin: 0;
	padding: 0;
}
/*--------------------------------------------------*/
/* Phones Portrait (phones, less than 480px) */
@media (max-width: 480px) {
	/*[clearfix]*/
	div.moduletable_mainmenu {
		height: auto;
		border-bottom: 0;
		background-color: #F7921E;
		padding: 0px 10px;
	}
	div.moduletable_mainmenu li {
		display: block;
		float: none;
		width: 100%;
	}
	div.moduletable_mainmenu li a {
		border-bottom: 1px solid #FFFFFF;
		border-right: 0px solid #FFFFFF;
		padding-left: 0;
		padding-right: 0;
	}
	div.moduletable_mainmenu a {
		text-align: left;
		width: 100%;
		text-indent: 0px;
		font-size: 18px;
		color: #FFFFFF;
		padding: 7px;
	}
	div.moduletable_mainmenu ul {
		display: none;
		height: auto;
	}
	div.moduletable_pull a#pull {
		display: block;
		width: 95%;
		position: relative;
		text-decoration: none;
		/*border-right: 0px solid #F3F900;*/
		color: #FFFFFF;
		/*text-indent: 13px;*/
		line-height: 40px;
		padding: 0px;
		margin: auto;
	}
	div.moduletable_pull {
		background-color: #0075AA;
		border-bottom: 3px solid #FFFFFF;
	}
	a#pull em {
		position: absolute;
		right: 9px;
		top: 4px;
	}
	/*DIV.moduletable_pull A#pull:after
									{
										content: "";
										background: url('../images/nav-icon.png') no-repeat;
										width: 30px;
										height: 30px;
										display: inline-block;
										position: absolute;
										right: 0px;
										top: 6px;
									}*/
}
/*Phones Landscape (phones, 480px and up) */
@media (min-width: 481px) {
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
